﻿body 					{height:100%;
						margin:0px; 
						padding:0px; 
						border:#FFFFFF 0px solid;}
						
html					{height:100%;}
					
/* HEADER CODE */
.sticky-header 			{display:table;
						position:relative;
						width:100%;
						height:130px;
						background-color:#FFFFFF;
						padding:0px;}
						
.header-space			{height:62px;}

/* LOGO & BANNER CODE */
.logo 					{max-width:325px;}

.vl 					{border-left:5px solid red;
  						height:50px;
  						position:absolute;
  						margin-left:60%;
  						margin-top:-100px;}
					
#header-banner 			{display:inline-block;
						float:right;
						width: 350px;
						height:75px;
						margin-top:20px;
						margin-right:10px;
						padding:3px;
						text-align:center;
						background-color:#FFFFFF;
						border:1px solid #999999;
						border-radius:5px;
						box-shadow:3px 3px 10px #333333;}
										
.banner-text 			{font-family:"Open Sans", arial, helvetica, sans-serif;
						font-size:1.0em;
						font-weight:bold;
						color:#333333;}
						
/* PAGE & CONTENT HEIGHTS AND WIDTHS & PADDING */
/* NOTE: IF YOU CHANGE THE PAGE WIDTHS EDIT & TEST THE MEDIA QUERIES IN THE media-queries.css */
#pagewrapper 			{background-color:#ECEAE7;
						width:100%;}
					
.pagebox 				{background-color:#FFFFFF;
						max-width:1140px;
						margin:0 auto;}

#contentbox 			{max-width:100%; padding:10px 0px 30px 0px;}
	
#content 				{max-width:100%; padding:0px;}/*MAIN CONTENT*/
	
.content-pad 			{padding:0px 50px;}

.home-imagebox			{padding:0px 50px 20px 50px;}

.print-box				{display: block;
						border: 0;
						width: 120px;
						height: 25px;
						font-family: NotoSans;
						font-size: 18px;
						font-weight: bold;
						text-transform: capitalize;
						vertical-align: middle;
						text-align: center;
						background-color:#EEEEEE;
}
						
/* DEFAULTS - MARGINS SPACING */
table, tr, td 			{border-collapse:collapse;
						border-spacing:0;
						margin:0;
						padding:0;
						border:0;
						vertical-align:middle;}

/* TABLE FOR RESOURCES PAGE */
.table-resources		{margin:10px; width:100%; text-align:justify;}

.table-resources tr, td {padding:0px 40px 50px 0px;}

/* DEFAULTS - ALIGNMENT */
.td-center 				{text-align:center;} 
.td-top 				{vertical-align:top;}
.center-div 			{margin-left:auto; margin-right: auto;}

/* IMAGES */
.home-rimage			{margin-left:auto;
						margin-right:auto;
						padding-bottom:25px;}
						
.rimage 				{display:block;
						margin-left	:auto; 
						margin-right:auto;
						padding-bottom:15px;}

/* NON-MENU LINK COLORS */
a						{color:#0A4168; text-decoration :none;}

a:visited,				{}
		
a:active 				{}

a:hover 				{color:red;}


/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */
body, div, table 		{color:#292929;
						font-family:NotoSans,Verdana;
						font-weight:400;
						font-size:17px;
						line-height:1.5;}
					
.title 					{color:#222222;
						font-size:35px;
						font-family:NotoSans,Verdana;
						font-weight:600;
						line-height:1.25;}

.subtitle 				{color:#0A4168; 
						font-size:25px;
						font-family:NotoSans,Verdana;
						letter-spacing:-.02em;
						padding-top:5px;}


.smalltitle 			{color:#0A4168;
						font:21px;
						font-family:NotoSans,Verdana;
						padding-top:5px;}
						
.glossarytitle			{color:#0A4168;
						font:17px;
						font-family:NotoSans,Verdana;
						margin-bottom:0px;
						padding-top:0}
					
.embedded-style			{display:inline-block;
						color:#292929;
						font-family:NotoSans,Verdana;
						font-size:17px;
						font-weight:400;
						line-height:1.55;
						padding:0px;
    					margin:0px;}
    					
.cad-style 				{font-size:11.5px; color:#333333;}

.hilite 				{color:#FF0066; font-weight:700;}

.textlist 				{line-height:1.9; padding:5px 0px 0px 12px;}


/* LIST */
.list 					{display:inline-block;
						float:none;
						color:#292929;
						font-size:15px;
						font-weight:600;
						line-height:150%;
						text-align:left;
						margin-top:10px;
						margin-bottom:0px;}
					
.floatlist 				{float:left; width:50%; min-width:200px;}

.list li 				{text-indent:10px;}


/* IMAGE BORDERS, FLOATS AND IMAGE SPACING */
.img-float 				{float:left; margin:3px 20px 3px 0px;}

.img-float-right 		{float:right; margin:3px 0px 3px 20px;}

.text-nowrap 			{overflow:hidden; min-width:175px;}

.divclear 				{height:1px; 
						clear:both;
						font-size:1px;	
						line-height:1px;
						padding:0px;
						margin:0px;}


/* PAGE LINES & BORDERS */
.page-splits 			{line-height:1px;
						width:100%;
						font-size:1px;
						height:1px;
						background-color:transparent;
						margin-top:15px;
						margin-bottom:20px;
						padding:0px;
						background-image:linear-gradient(to right, #FFFFFF, #A09D93, #A09D93, #A09D93, #FFFFFF);
						border-top:#A09D93 1px solid;}
						
.page-splits-home 		{margin-top:30px;border-top:1px solid #C4C2BC;}

						
.splits-xtramargin 		{margin-top:30px; margin-bottom:30px;}


/* HOME PAGE CODE*/
/* HOME IMAGES WITH ZOOM */
.introimages	 		{width:100%;
						height:auto;
						display:block;
						position:relative;}


/* HOME 3 BOX COLUMNS */
.introbox 				{float:left; width:33.33%;}


.introtitle 			{font-size:19px;
						color:#FFFFFF;
						font-weight:600;
						text-align:center;
						padding:10px 6px 10px 6px;
						margin:10px 0px 30px 0px;
						background-color:#A09D93;
						border:solid #CCCCCC;
						border-width:3px 0px 0px 0px;
						border:1px solid #999999;
						border-radius:5px;
						box-shadow:3px 3px 10px #333333;}
					
.introbox-text 			{font-size:17px;
						line-height:160%;
						padding:0px 0px 5px 0px;
						text-align:left;
						margin-bottom:30px;}
						
.embedded-style-home	{display:inline-block;
						color:#292929;
						font-family:NotoSans,Verdana;
						font-size:17px;
						font-weight:400;
						line-height:1.55;
						padding:0px;
    					margin:0px;}

.introbox-inner 		{background-color:transparent;
						text-align:center;
						padding:25px 0px 10px 0px;
						margin:10px 0px 50px 0px;
						-moz-border-radius:3px;
						-webkit-border-radius:3px;
						-khtml-border-radius:3px;
						border-radius:3px;}
					
.introbox-left 			{display:block; margin-left:20px; margin-right:20px;}

.introbox-center 		{display:block; margin-left:20px; margin-right:20px;}

.introbox-right 		{display:block; margin-left:20px; margin-right:20px;}

.boxes2 				{font-size:17px;/*LOWER BOXS TEXT*/
						text-align:left;
						color:red;
						background-color:transparent;
						border:solid #C0C0C0;
						border-width:2px 0px 2px 0px;
						padding:6px 2px 6px 2px;
						margin:0px;}


/* HOME PAGE LOWER 2 COLUMN TEXT CONTENT */
#contentbox-home  		{max-width:100%;
		  				margin:0 auto;
		  				padding:0px 25px 0px 25px;}


.homecontent-outer 		{background-color:transparent;
						max-width:99%;
						margin:0 auto;}
					
.homecontent 			{float:left; 
						max-width:50%; 
						margin:0px auto 0px auto;}
						
.subtitle-index 		{color:#4A6DA7;
						font-size:25px;
						font-family:NotoSans,Verdana;
						letter-spacing:-.02em;
						font-weight:bold;}


.content-left			{border-width:1px;
						font-size:17px;
						padding:20px 30px 10px 30px;
						border-right:1px solid #C4C2BC;}

.content-right 			{font-size:17px; padding: 20px 30px 10px 30px;}
						

/* FOOTER */
.footerbox 				{max-width:1140px;
						margin-left:auto;
						margin-right:auto;
						padding:0px;
						border:solid #000000;
						border-width:0px;
						background-color:#223C57;
						background-position:left top;}
						
.footerbox, .footerbox div, .footerbox table {color:#FFFFFF;}

.footer-pad 			{padding:35px 10px 20px 10px;}

div.footer-title 		{color:#FFFFFF;
						font-size:17px;
						font-family:NotoSans,Verdana;
						font-weight:700;
						padding-bottom:5px;
						margin-bottom:3px;
						border-bottom:#4B7AA9 2px solid;}
						
table.footer-links td 	{text-align:left; padding:5px 50px 5px 40px;}

.footer-links 			{width:85%; max-width:900px; font-size:15px; line-height:35px;}

.footerlinks-1 			{width:33%; border-left:#316981 1px solid; border-right:#316981 1px solid;}

.footerlinks-2 			{width:33%; border-right:#316981 1px solid;}

.footerlinks-3 			{width:33%; border-right:#316981 1px solid;}


.footer-copyright	 	{padding:14px 10px 14px 10px;
						margin:0px 0px 0px 0px;
						background:rgba(0,0,0,0.10);
						border:solid #4B7AA9;
						border-width:1px 0px 0px 0px;}
						
.copyright-text 		{color:#FFFFFF; font:11px "Open Sans", arial, sans-serif;}
					

/* FOOTER LINK COLORS */
.footerbox a:link, .footerbox a:visited, .footerbox a:active 
						{color:#FFFFFF;
						text-decoration:none;
						white-space:nowrap;}
					
.footerbox a:hover 		{color:#83DCFC;
						text-decoration:underline;
						white-space:nowrap;}

.phonetitle 			{color:#000000;	font:14px "Open Sans", arial, sans-serif; font-weight:700; line-height:normal;}

.contact-pad 			{padding:15px 0px;}

.contact-select 		{color:#223C57;	font-weight:normal;	margin:6px 0px 6px 0px;}

.contactform-table 		{margin:20px 0px 10px 50px;}

.form-box 				{margin:20px 0px 10px 50px;}


/* CONTACT BUTTONS */
input[type=submit].submitbutton, input[type=reset].submitbutton 
						{color:#FFFFFF;
						font-size:16px;
						font-family:NotoSans,Verdana;
						text-align:center;
						background-color:#A09D93;
						-webkit-appearance:none;
						padding:9px 8px;
						margin:0;
						cursor:pointer;
						width:120px;
						border:#000000 0px solid;
						-moz-border-radius:3px;
						-webkit-border-radius:3px;
						-khtml-border-radius:3px;
						border-radius:3px;}
					
input[type=submit].submitbutton:hover, input[type=reset].submitbutton:hover {
						color:#FFFFFF;
						background-color:#345F7E;
						border:#000000 0px solid;}
					
.shadeform 				{font:13px arial, sans-serif;
						color:#000000;
						background-color:#FFFFFF;
						background-image:url("picts/shadeform.png");
						text-align:left;
						width:250px;
						height:35px;
						margin:3px 0px 6px 0px;
						border:#999999 1px solid;}
						
.textarea 				{font:13px arial, sans-serif;
						color: #000000;
						background-color:#FFFFFF;
						background-image:url("picts/shadeform.png");
						text-align:left;
						width:250px;
						height:150px;
						overflow:auto;
						margin:3px 0px 6px 0px;
						border:#999999 1px solid;}
						
.dropdown 				{font:13px arial, sans-serif;
						color:#000000;
						background-color:#FFFFFF;
						width:225px;
						margin:3px 0px 6px 0px;}
						
#map-canvas 			{max-width:225px; height:160px;}


/* FAQ PAGE */
.faq-box 				{display:none;
						margin:0;
						padding:10px 20px;
						border:#999999 0px solid;}

/* LINKS PAGE CODE */
table.searcharea td 	{padding:0px 3px 0px 0px;}

.searcharea 			{margin:18px 0px;}

.searchform 			{color:#000000;
						font:13px arial, sans-serif;
						text-align:left;
						background-color:#FFFFFF;
						background-image:url("picts/shadeform.png");
						width:110px;
						border:#999999 1px solid;}
					
.searchbutton 			{color:#FFFFFF;
						font:bold 13px arial, sans-serif;
						text-align:center;
						background-color:#A09D93;
						-webkit-appearance:none;
						height:21px;
						margin-top:0px;
						cursor:pointer;
						border:#000000 0px solid;
						-moz-border-radius:3px;
						-webkit-border-radius:3px;
						-khtml-border-radius:3px;
						border-radius:3px;}

/* PDF PAGE */
.pdf-icon 				{margin:10px 0px 0px 15px;}

.resources-pdf-icon 	{margin:0;}

/* AUDIT PAGE TEXT */
.audit-page				{display:block;
						margin-left:auto;
						margin-right:auto;
						border-style:solid;
						border-width:2px;
						text-align:center;
						background-color:#C0C0C0;
						width:75%;}


/* SITE MAP */
.searchtext 			{font-size:13px;}

.searchmargin 			{margin:0;}

.sitesearchform 		{width:125px; margin:0px 3px 0px 0px;}

.sitesearchbutton 		{width:65px;}

/* STAFF PAGE */
.staff-email 			{color:#604F3C;
						font-family:"Open Sans", arial, sans-serif;
						font-size:13px;
						font-weight:700;
						line-height:normal;
						margin:7px 0px 0px 0px;
						padding:5px 0px 0px 0px;
						border-top:#CC9900 1px solid;}
						
/* VIDEOS */
#video_player 			{display:table;
						background:#000;}
						
/* HIDE MENU AND ITEMS FOR PRINTING */
@media print			
{.printhide 			{display: none;}}

@media screen
{.printonly 			{display: none;}}
						


/*--------------------MEDIA QUERIES--------------------*/

/*--SCREENSIZE #1--* MAX 1140--*/
@media handheld and (max-width:1140px), screen and (max-width:1140px)

{.logo					{width:300px;}
#header-banner 			{margin-top:13px; width:310px;}
.header-space			{height:40px;}
.banner-text 			{font-size:15px;}
.introtitle				{font-size:18px;}
.boxes2					{font-size:18px;}
.title 					{font-size:31px; line-height: 130%;}
.subtitle 				{font-size:22px; letter-spacing:-.025em;}
.subtitle-index 		{font-size:21px; letter-spacing:.03em;}
.smalltitle 			{font:23px;}
.cad-style 				{font-size:11px; color: black;}
#contentbox 			{padding:10px 10px 50px 10px;}
.content-pad 			{padding:0px 40px 0px 40px;}}
						
/*--SCREENSIZE #2--* MAX 890--*/
@media handheld and (max-width:890px),screen and (max-width:890px)

{.logo					{width:275px;}
#header-banner 			{margin-top:10px;}
.header-space			{height:25px;}
.title 					{font-size:26px; line-height:120%;}
.subtitle 				{font-size:23px; letter-spacing:-.02em;}
.subtitle-index 		{font-size:21px; letter-spacing:.02em;}
.smalltitle 			{font:23px;}
.introbox-inner 		{margin-bottom:15px;}
.introtitle				{font-size:17px;}
.introbox-text			{font-size:16px;}
.embedded-style-home	{font-size:16px;}
.boxes2					{font-size:17px;}
#contentbox 			{padding:10px 10px 50px 10px;}
.content-pad 			{padding:0px 40px 0px 40px;}}

/*--SCREENSIZE #3--* MAX 768--*/
@media handheld and (max-width:768px), screen and (max-width:768px)
{.logo					{width:250px;}
.home-rimage			{margin-bottom:0px;}
#header-banner 			{width:300px; height:62px; margin-top:11px;}
.banner-text 			{font-size:14px;}
.title 					{font-size:24px; line-height: 110%;}
.subtitle 				{font-size:18px;}
.smalltitle				{font-size:18px;}
.floatlist 				{width:100%;}
.content-left			{font-size:14px; padding: 10px 15px 10px 15px;}
.content-right 			{font-size:14px; padding: 10px 15px 10px 15px;}
.boxes2					{font-size:16px;}
.introbox-inner 		{padding:0px 0px 5px 0px;}
.homecontent-outer 		{max-width:901px;}}

/*--SCREENSIZE #4--* MAX 700--*/
				
@media handheld and (max-width:700px),screen and (max-width:700px)
{.logo					{width:200px;}
#header-banner 			{width:275px; height:60px; margin-top:2px;}
.banner-text 			{font-size:13px;}
.header-space			{height:1px;}
.sticky-header 			{position:static;}
#contentbox 			{margin-left:0px; padding:5px 0px 50px 0px;}
.content-pad 			{padding:10px 20px 10px 20px;}
.subtitle 				{font-size:16px;}
.subtitle-index 		{font-size:18px; letter-spacing:.02em;}
.introimages:hover		{transform:scale(1.01);} /*  (101% ZOOM)  */
.smalltitle				{font-size:16px;}
.boxes2					{font-size:14px;}
.centered-btns_tabs a 	{width: 15px; margin: 0px 2px 0px 2px;}
.introbox-text 			{font-size: 13px;}
.embedded-style-home	{font-size:13px;}}

/*--SCREENSIZE #5--* MAX 640--*/
@media handheld and (max-width:640px), screen and (max-width:640px)

{.logo					{width:190px;}
#header-banner 			{display:none;}
.title 					{font-size:23px; line-height: 105%;}
.subtitle 				{font-size:16px;}
.smalltitle				{font-size:14px;}
.introbox 				{width:100%; float:none; margin:0 auto;}
.homecontent 			{float:none; max-width:100%;}}

/*--SCREENSIZE #6--* MAX 414--*/
						
@media handheld and (max-width:414px), screen and (max-width:414px)
{.home-rimage			{margin-left:3px; margin-right:3px;} 
.logo					{width:150px;}
body, div, table 		{font-size:14px;}
.embedded-style			{font-size:14px;}
.title					{font-size:20px; text-align:left;}
.subtitle 				{font-size:16px; text-align:left;}
.smalltitle				{font-size:13px;}
.subtitle-index 		{color: #4A6DA7; letter-spacing:.02em; font-weight:600;}
.list 					{font-size:11px; line-height:200%; margin-left:-25px;}
.hidemobile 			{display:none;}
.splits-xtramargin 		{margin-top: 12px;	margin-bottom: 12px;}
.pagebox 				{padding:0px 0px 0px 0px;}
#contentbox 			{margin-top:-40px; padding:0px 0px 5px 0px;}
.content-pad 			{padding:0px 12px 10px 12px;}
#contentbox-home 		{padding:10px 0px 10px 0px;}
.footerbox				{display:none;}
.form-box 				{margin:10px 0px 10px 0px;}
.shadeform, .textarea, .dropdown {font-size:12px;}
.staff-email 			{font-size:12px;}
.textlist 				{line-height:190%; padding:0px 0px 0px 0px;}
.videobox				{display:none;}}